%define module_name Catalyst-Plugin-Session-Store-Cookie
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catalyst.pm) perl(Catalyst/ClassData.pm) perl(Catalyst/Controller.pm) perl(Catalyst/Plugin/Session.pm) perl(Catalyst/Plugin/Session/State/Cookie.pm) perl(Catalyst/Utils.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request/Common.pm) perl(MRO/Compat.pm) perl(Moose.pm) perl(Session/Storage/Secure.pm) perl(Test/Most.pm) perl(Test/WWW/Mechanize/Catalyst.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: Store session data in the client cookie
Group: Development/Perl
License: perl
URL: https://github.com/jjn1056/Catalyst-Plugin-Session-Store-Cookie

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JJ/JJNAPIORK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.mkdn README
%perl_vendor_privlib/C*

%changelog
* Sun Oct 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Mon Feb 09 2015 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

